function editclass(num){
	getobj("classth").innerHTML="修改问题分类";
	getobj("classform").action="?act=saveeditclass&id="+num;
	getobj("title").value=getobj("title_"+num).innerHTML;
	getobj("cls").value=getobj("cls_"+num).innerHTML;
	edit("classinfo",240,160);
}